a[href*="tel:"] {
  text-decoration: none;
}

.cNav__item-wrap {
  position: relative;
  display: block;
}
.cNav__inner{
  display: none;
}

.cNav__item[data-expanded="1"] .cNav__inner{
  display: block;
}

.cNav__title{
  border-bottom: none;
  padding-right: 28px;
}

.cNav__item-expand{
  display: block;
  position: absolute;
  width: 20px;
  bottom: 0;
  right: 0px;
  top: 0px;
  padding-top: 12px;
  cursor: pointer;
  text-align: center;
  opacity: .7;
}

.cNav__item[data-expanded="true"] .cNav__item-expand:before,
.cNav__item[data-expanded="1"] .cNav__item-expand:before{
  transform: rotate(90deg);
}

.cNav__item-expand:hover{
  opacity: 1;
  cursor: pointer;
}

.cNav__item-expand:before{
  content: '\203A';
  color:  #fff;
  text-align: center;
  font-size: 24px;
  line-height: 9px;
  transform: rotate(0deg);
  transition: all .2s;
  position: absolute;
  right: 9px;
  transform-origin: 25% 75%;
  top: 9px;
}

.benefits__title span{
      letter-spacing: -.8px;
}

.warning{
  width: auto;
  max-width: 980px;
}
@media screen and (max-width: 768px) {
  .warning{
    top: 76px;
  }
  .body_test .cNav__item-expand{
    display: none;
  }
}
[data-individion-widget="button"],
#individion-auction-button{
  margin-top: 18px;
  font-size: 14px;
  font-family: 'exo_2medium', sans-serif;
}
[data-individion-widget="button"] span{
  min-width: 162px;
  line-height: 36px;
}
[data-individion-widget="button"] span{
  height: 36px;
}
.header__phoneNumber a,
.footer__phone a {
  color: #fee014;
}
.header__working {
  width: auto;
}
.header__points {
  margin-left: auto;
}
.header__logo {
  background: url('../images/logo.svg') no-repeat;
  background-size: contain;
}
.header__phone {
  float: none;
  display: inline-block;
  text-align: left;
  margin: 0px 0px;
  padding-top: 10px;
}
.header__phone_main {
  margin-top: 0px;
}
.header__phone:first-child {
  margin-top: 0px;
}
.header__title {
  margin-top: 23px;
}
.header {
  margin-top: 24px;
}
.header__points {
  padding-left: 24px;
}
.header__searchInput {
  width: 386px;
}
.points__title:after {
  display: none;
}
.header__recall {
  margin-top: 0px;
}
.header__search {
  padding: 0px;
  margin: 0px;
}
.header__searchInput {
  margin: 0px;
}
.ico_header__points {
  position: absolute;
  content: '';
  display: block;
  left: 0px;
  top: 4px;
  bottom: auto;
  width: 13px;
  height: 13px;
  background: url("/design/oxy/images/sprite.png") no-repeat 0 0;
  z-index: 1;
}
.points__popup {
  top: 36px;
  left: -120px;
}
.header__phoneNumber {
  font-size: 23px;
  line-height: 23px;
}
.header__recall {
  float: left;
  padding: 6px 16px;
}
.header__recall:active {
  display: block;
  font-size: 15px;
  color: #fff;
  background: #0ab3b1;
  background-size: auto 200%;
  background-position: 0 100%;
  -webkit-transition: background-position 0.1s linear 0s;
  -moz-transition: background-position 0.1s linear 0s;
  -o-transition: background-position 0.1s linear 0s;
  transition: background-position 0.1s linear 0s;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  margin: 2px 1px 0;
  cursor: pointer;
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 22px;
  border-bottom: 3px solid transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 6px 15px;
  padding-top: 5px;
}
.header__login {
  display: none;
}
.header__phones {
  width: auto;
}
.header__logo {
  margin-top: 6px;
  margin-bottom: 28px;
}
.header__right {
  margin-left: 320px;
}
.city_widget {
  position: absolute;
  width: 286px;
  height: 197px;
  font-size: 14px;
  color: #0b0a13;
  background: url("/img/city_widget_bg.png") center center no-repeat;
  left: -106px;
  top: 26px;
}
/*.city_widget_close{
	position: absolute;
	width: 11px;
	height: 11px;
	cursor: pointer;
	background: url("/img/close.png") center center no-repeat;
}*/
.city_widget_blue {
  color: #089abd;
}
.city_widget_buttons {
  display: block;
}
.city_widget_yes {
  display: inline-block;
  float: left;
  background: url("/img/yes.png") center top no-repeat;
  width: 58px;
  height: 30px;
}
.city_widget_no {
  display: inline-block;
  float: right;
  cursor: pointer;
  background: url("/img/no.png") center top no-repeat;
  width: 173px;
  height: 30px;
}
.city_widget_yes:active {
  background-position: center bottom;
}
.city_widget_desc {
  font-size: 13px;
  color: #666;
}
.city_market {
  background: url("/img/city_marker.png") left center no-repeat;
  height: 20px;
  line-height: 20px;
  color: white;
  padding-left: 22px;
  margin-bottom: 16px;
  position: relative;
  z-index: 100;
}
.city_market span {
  cursor: pointer;
  display: inline-block;
  border-bottom: 1px dotted white;
  line-height: 16px;
}
.city_market span:hover {
  border-bottom: 1px dotted transparent;
}
.city_widget_close {
  right: 26px;
  top: 30px;
}
.clear {
  clear: both;
  display: inline-block;
  width: 100%;
}
.city_widget_inner {
  padding: 44px 20px;
}
.city_widget_buttons {
  margin: 16px 0px;
}
.city_widget {
  display: none;
}
.header__rightTop {
  padding: 0px;
}
.header__right_inner_table td {
  vertical-align: top;
}
.city_list_big .col {
  display: inline-block;
  width: 170px;
}
.header__inner {
  z-index: 1000;
}
.points__popup.big_list {
  width: 710px;
  top: 44px;
  left: -513px;
}
.points__popup.big_list:before {
  right: 127px;
  left: auto;
}
.city_list_big {
  text-align: justify;
}
.city_list_big .col {
  text-align: left;
  font-size: 14px;
  vertical-align: top;
}
.city_list_big .col span {
  color: #666;
  display: inline-block;
  min-width: 51%;
  line-height: 20px;
}
.city_list_big .col span:hover {
  color: #089abd;
  text-decoration: underline;
}
.top_cities {
  width: 100%;
}
.top_cities td.wide {
  width: 27%;
}
.top_cities td:last-child {
  width: 170px;
}
.points__popup.big_list .city_widget_inner {
  padding-top: 20px;
  padding-bottom: 20px;
}
.points__popup.big_list .city_widget_inner .city_widget_close {
  top: 12px;
  right: 22px;
}
.top_cities {
  margin-bottom: 18px;
  margin-top: 4px;
}
.top_cities a {
  color: #089abd;
  font-size: 18px;
  line-height: auto;
  font-weight: bold;
  text-decoration: none;
}
.top_cities a:hover {
  text-decoration: underline;
}
.vmid {
  vertical-align: middle !important;
  height: 88px;
}
div.old_z2_z3 {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #029493;
  margin: 5px 0;
  text-transform: uppercase;
  padding: 20px 0 4px;
  border-bottom: 1px dotted #79989a;
}
div.old_z4 {
  font-size: 18px;
  line-height: 20px;
  font-family: 'exo_2medium', sans-serif;
  font-weight: normal;
  color: #202020;
  margin: 5px 0;
  padding: 20px 0 4px;
  text-rendering: geometricPrecision;
}
.cForm__field_site {
  position: absolute;
  left: -9999px;
  top: -9999px;
}
#quick_order_form-recaptcha,
.cForm__recaptcha,
#quick_order_form-recaptcha,
#form-recaptcha {
  width: 304px;
  margin: 20px auto 0;
}
.retailrocket-widget {
  position: relative;
}
.retailrocket-item{
  position: relative;
}
.retailrocket-widget .retailrocket-item-title {
  font-family: 'exo_2medium', sans-serif;
  display: block;
  line-height: 18px;
  max-height: 72px;
  overflow: hidden;
  font-size: 16px;
  white-space: normal!important;
  color: #014e56;
  text-decoration: underline;
}
.retailrocket-widget .retailrocket-item-title:hover {
  text-decoration: none;
}
.retailrocket-widget .retailrocket-item-price {
  position: absolute;
  top: 160px;
  left: 14px;
  display: inlin-block;
  background: rgba(255,255,255,0.5);
  border: 2px solid #f3a83c;
  padding: 7px 10px 6px;
  border-radius: 8px;
  color: #292929;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  font-size: 26px;
  line-height: 26px!important;
}
.retailrocket-widget .retailrocket-item{
  max-width: 50% !important;
  -ms-flex: 0 0 50% !important;
  flex: 0 0 50% !important;
  text-align: left;
}

.retailrocket-widget .retailrocket-item+.retailrocket-item{
  padding-bottom: 30px!important;
}

@media screen and (max-width: 768px){
  .retailrocket-widget .retailrocket-item{
    max-width: 100% !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
  }
}

.retailrocket-widget .retailrocket-actions{
  display: block!important;
}

.retailrocket-widget .retailrocket-actions-more{
  display: block!important;
  color:  #fff;
  background: #0cc3e1;
  background: -moz-linear-gradient(top, #0cc3e1 1%, #0897ba 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0cc3e1), color-stop(100%, #0897ba));
  background: -webkit-linear-gradient(top, #0cc3e1 1%, #0897ba 100%);
  background: -o-linear-gradient(top, #0cc3e1 1%, #0897ba 100%);
  background: -ms-linear-gradient(top, #0cc3e1 1%, #0897ba 100%);
  background: linear-gradient(to bottom, #0cc3e1 1%, #0897ba 100%);
  background-size: auto 200%;
  background-position: 0 50%;
  border-color: #026f8b;
  font-family: 'exo_2medium',sans-serif;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  border: 0!important;
  margin: 0;
  padding: 1px 12px 0!important;
  text-align: center;
  background-size: auto 200%;
  background-position: 0 100%;
  line-height: 34px!important;
  height: 34px!important;
  width: 40%!important;
  border-radius: 4px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: background-position .1s linear 0s;
  -moz-transition: background-position .1s linear 0s;
  -o-transition: background-position .1s linear 0s;
  transition: background-position .1s linear 0s;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  border-bottom: 2px solid #026f8b!important;
  font-size: 0;
}

@media screen and (max-width: 768px){
  .retailrocket-widget .retailrocket-actions-more{
    width: 92%!important;
  }
}

.retailrocket-widget .retailrocket-actions-more:after{
  content: 'Подробнее';
  font-size: 14px;
}

.retailrocket-widget .retailrocket-item-price-value{
  font-size: 26px!important;
  font-weight: normal!important;
}

.retailrocket-widget .retailrocket-item-price-currency {
  font-size: 13px;
  display: inline-block;
  margin-left: 5px;
}

.retailrocket-widget .catalog__item{
  padding: 0!important;
}

.retailrocket-widget .retailrocket-widgettitle {
  font-size: 18px!important;
  line-height: 26px!important;
  font-weight: bold!important;
  color: #029493;
  text-transform: uppercase;
  border-bottom: 1px dotted #79989a;
  font-family: 'PT Sans', 'Arial', sans-serif;
}
.retailrocket-widget .retailrocket-item-brand {
  display: none;
}
.header__searchInput {
  width: 215px;
}
.autocomplete-suggestions {
  width: 440px!important;
}
.header__cart-widget {
  margin-left: 10px;
}
.header__cart-widget-btn {
  display: block;
  font-size: 15px;
  color: #fff;
  background: #0ab3b1;
  background: -moz-linear-gradient(top, #0ab3b1 1%, #028785 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0ab3b1), color-stop(100%, #028785));
  background: -webkit-linear-gradient(top, #0ab3b1 1%, #028785 100%);
  background: -o-linear-gradient(top, #0ab3b1 1%, #028785 100%);
  background: -ms-linear-gradient(top, #0ab3b1 1%, #028785 100%);
  background: linear-gradient(to bottom, #0ab3b1 1%, #028785 100%);
  background-size: auto 200%;
  background-position: 0 100%;
  -webkit-transition: background-position 0.1s linear 0s;
  -moz-transition: background-position 0.1s linear 0s;
  -o-transition: background-position 0.1s linear 0s;
  transition: background-position 0.1s linear 0s;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  padding: 9px 2px 7px 47px;
  cursor: pointer;
  border-radius: 22px;
  border-bottom: 3px solid #07747a;
  -webkit-touch-callout: none;
  text-decoration: none;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
}
.header__cart-widget-btn:before {
  position: absolute;
  content: '';
  display: block;
  left: 12px;
  right: auto;
  top: 7px;
  bottom: auto;
  width: 25px;
  height: 21px;
  background: url(../images/sprite.png) no-repeat -97px -35px;
  z-index: 1;
  opacity: .9;
}
a.header__cart-widget-btn:hover {
  background-position: 0 0;
}
span.header__cart-widget-btn {
  cursor: default;
  pointer-events: none;
  opacity: .8;
}
.cForm__checkbox {
  width: 350px;
  padding: 14px 0 0 24px;
  position: relative;
  margin: 0 auto;
}
.cForm__checkbox input {
  position: absolute;
  top: 14px;
  left: 0;
}
.header__cart-number {
  opacity: 0;
  visibility: hidden;
  color: #fff;
  font-size: 14px;
  padding: 1px 0 0 22px;
}
.header__cart-number-val {
  font-size: 18px;
  display: block;
  padding: 2px 0 0;
}
.header__cart-number.visible {
  opacity: 1;
  visibility: visible;
}
.comment__body-text {
  margin-top: 10px;
  font-family: 'Arial', sans-serif;
  font-size: 13px;
  display: block;
}
.cart__form {
  position: relative;
}
.cart__form.waiting {
  pointer-events: none;
  opacity: .9;
}
.cart__form.waiting .cart__checkout:after {
  opacity: 1;
}
.cart__checkout {
  height: 45px;
  position: relative;
}
.cart__checkout:after {
  content: '';
  display: block;
  position: absolute;
  left: -58px;
  top: -3px;
  width: 48px;
  height: 48px;
  background: url('../images/loading.gif') no-repeat 50% 50%;
  opacity: 0;
}
.itemPage__photos {
  position: relative;
}
.itemPage__label,
.product__labell {
  position: absolute;
  left: -20px;
  top: -20px;
  z-index: 2;
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
.product__labell {
  left: -5px;
}
.product_table .product__labell {
  -moz-transform: scale(0.75) rotate(-30deg);
  -ms-transform: scale(0.75) rotate(-30deg);
  -webkit-transform: scale(0.75) rotate(-30deg);
  -o-transform: scale(0.75) rotate(-30deg);
  transform: scale(0.75) rotate(-30deg);
  top: -27px;
  left: -25px;
}
.label {
  display: block;
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  border: 2px solid #0cc3e1;
  border-radius: 50px;
  text-align: center;
  color: #029493;
  font-family: 'exo_2medium', sans-serif;
  background: rgba(255, 255, 255, 0.5);
  cursor: default;
}
.label[data-to-cart] {
  cursor: pointer;
}
.label__text {
  padding-top: 7px;
  display: block;
  line-height: 16px;
}
.label__text b {
  font-size: 18px;
}
.label__head {
  line-height: 16px;
  display: block;
  border-bottom: 1px solid #0cc3e1;
  margin: 0 8px;
  padding: 7px 0 4px;
}
.product__action{
  bottom: 120px;
}
.category-banner{
  width: 100%;
  padding-top: 30px;
  margin-bottom: -25px;
}
.category-banner img{
  max-width: 100%;
  margin: 0;
  height: auto;
}
@media screen and (max-width: 768px){
  .category-banner{
    padding-top: 10px;
  }
}

.cForm__field{
  box-sizing: border-box;
  width: 380px;
}
.cForm__textarea{
  box-sizing: border-box;
  width: 380px;
}
.cForm__field_c{
  width: 230px;
}
.cForm__line{
  overflow: visible;
  zoom: 1;
}
.cForm__line:after{
    content: ' ';
    display: table;
    clear: both;
}

.iBenefits__item_austria,
.iBenefits__item_belgium,
.iBenefits__item_czech,
.iBenefits__item_denmark,
.iBenefits__item_france,
.iBenefits__item_holland,
.iBenefits__item_poland,
.iBenefits__item_singapure,
.iBenefits__item_spain,
.iBenefits__item_sweden,
.iBenefits__item_england,
.iBenefits__item_new_zeland,
.iBenefits__item_taiwan,
.iBenefits__item_japan,
.iBenefits__item_switz{
  position: relative;
}
.iBenefits__item_austria:after,
.iBenefits__item_belgium:after,
.iBenefits__item_czech:after,
.iBenefits__item_denmark:after,
.iBenefits__item_france:after,
.iBenefits__item_holland:after,
.iBenefits__item_poland:after,
.iBenefits__item_singapure:after,
.iBenefits__item_spain:after,
.iBenefits__item_sweden:after,
.iBenefits__item_england:after,
.iBenefits__item_new_zeland:after,
.iBenefits__item_taiwan:after,
.iBenefits__item_japan:after,
.iBenefits__item_switz:after{
  position: absolute;
  content: '';
  display: block;
  left: 0;
  right: auto;
  top: 8px;
  bottom: auto;
  width: 31px;
  height: 31px;
  background-image: url('../images/sprite.png?v=2');
  background-repeat: no-repeat;
  z-index: 1;
}
.iBenefits__item_switz:after{
  background-position: -307px -82px;
}
.iBenefits__item_japan:after{
  background-position: -339px -20px;
}
.iBenefits__item_austria:after{
  background-position: -2px -131px;
}
.iBenefits__item_belgium:after{
  background-position: -34px -131px;
}
.iBenefits__item_czech:after{
  background-position: -66px -131px;
}
.iBenefits__item_denmark:after{
  background-position: -98px -131px;
}
.iBenefits__item_france:after{
  background-position: -131px -131px;
}
.iBenefits__item_holland:after{
  background-position: -163px -131px;
}
.iBenefits__item_poland:after{
  background-position: -2px -164px;
}
.iBenefits__item_singapure:after{
  background-position: -34px -164px;
}
.iBenefits__item_spain:after{
  background-position: -66px -164px;
}
.iBenefits__item_sweden:after{
  background-position: -98px -164px;
}
.iBenefits__item_taiwan:after{
  background-position: -131px -164px;
}
.iBenefits__item_england:after{
  background-position: -274px -81px;
}
.iBenefits__item_new_zeland:after{
  background-position: -274px -51px;
}

.topper{
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px){
  .topper{
    margin-top: 78px;
    margin-bottom: -78px;
  }

  .product__tocart_request{
    float: none;
    width: auto;
    display: block;
    margin-right: 0;
  }
}

.topper__wrap{
  max-width: 980px;
  box-sizing: border-box;
  padding: 10px 20px;
  text-align: center;
  margin: 0 auto;
}

.topper__wrap p{
  margin: 0;
  padding: 10px 0 0;
}

.topper__wrap p:first-child{
  padding-top: 0;
}

.page-alert{
  border: 2px solid #0897ba;
  padding: 15px 20px;
  font-size: 120%;
  margin-right: 2px;
  border-radius: 4px;
}

.page-alert__position{
  margin-top: 20px;
}

.cart__choose .cart__delivery-variants{
  display: none;
  padding: 3px 0 0 24px;
  max-width: 320px;
}

.cart__choose .cart__deliveryRadio:checked+.radio__title+.radio__text+.cart__delivery-variants{
  display: block;
}
.cNav__title[href="/catalog/rasprodazha/"]{
  color: #fff;
  background: #ffad5d;
  background: -moz-linear-gradient(top, #ffad5d 1%, #ff932a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffad5d), color-stop(100%, #ff932a));
  background: -webkit-linear-gradient(top, #ffad5d 1%, #ff932a 100%);
  background: -o-linear-gradient(top, #ffad5d 1%, #ff932a 100%);
  background: -ms-linear-gradient(top, #ffad5d 1%, #ff932a 100%);
  background: linear-gradient(to bottom, #ffad5d 1%, #ff932a 100%);
  border: 0;
}
.es-button {
mso-style-priority:100!important;
text-decoration:none!important;
}        
.es-desk-hidden {
display:none;
float:left;
overflow:hidden;
width:0;
max-height:0;
line-height:0;
mso-hide:all;
}
[data-ogsb] .es-button {
border-width:0!important;
padding:10px 20px 10px 20px!important;
}

.es-table-box-contact{
  width: 33%;
}

@media only screen and (max-width:600px) {

.es-table-box-contact{
  width: 100% !important;
}

.es-header-body h1 a, .es-content-body h1 a, .es-footer-body h1 a { 
  font-size:30px!important; 
  text-align:left 
} 
.es-header-body h2 a, .es-content-body h2 a, .es-footer-body h2 a { 
  font-size:24px!important; 
  text-align:left 
} 
.es-header-body h3 a, .es-content-body h3 a, .es-footer-body h3 a { 
  font-size:20px!important; 
  text-align:left 
} 
.es-menu td a { 
  font-size:14px!important 
} 
.es-header-body p, .es-header-body ul li, .es-header-body ol li, .es-header-body a { 
  font-size:14px!important 
} 

.es-content-body p, .es-content-body ul li, .es-content-body ol li, .es-content-body a { 
  font-size:14px!important 
} 

.es-footer-body p, .es-footer-body ul li, .es-footer-body ol li, .es-footer-body a { 
  font-size:14px!important 
} 
.es-infoblock p, .es-infoblock ul li, .es-infoblock ol li, .es-infoblock a { 
  font-size:12px!important } *[class="gmail-fix"] { display:none!important 
}           

.es-m-txt-c, .es-m-txt-c h1, .es-m-txt-c h2, .es-m-txt-c h3 { text-align:center!important } 
.es-m-txt-r, .es-m-txt-r h1, .es-m-txt-r h2, .es-m-txt-r h3 { text-align:right!important } 
.es-m-txt-l, .es-m-txt-l h1, .es-m-txt-l h2, .es-m-txt-l h3 { text-align:left!important } 
.es-m-txt-r img, .es-m-txt-c img, .es-m-txt-l img { display:inline!important } 
.es-button-border { display:inline-block!important } 
a.es-button, button.es-button { font-size:18px!important; display:inline-block!important } 
.es-adaptive table, .es-left, .es-right { width:100%!important } .es-content table, .es-header table, .es-footer table, .es-content, .es-footer, .es-header { width:100%!important; max-width:600px!important } .es-adapt-td { display:block!important; width:100%!important } .adapt-img { width:100%!important; height:auto!important } .es-m-p0 { padding:0px!important } .es-m-p0r { padding-right:0px!important } .es-m-p0l { padding-left:0px!important } .es-m-p0t { padding-top:0px!important } .es-m-p0b { padding-bottom:0!important } .es-m-p20b { padding-bottom:20px!important } .es-mobile-hidden, .es-hidden { display:none!important } tr.es-desk-hidden, td.es-desk-hidden, table.es-desk-hidden { width:auto!important; overflow:visible!important; float:none!important; max-height:inherit!important; line-height:inherit!important } tr.es-desk-hidden { display:table-row!important } table.es-desk-hidden { display:table!important } td.es-desk-menu-hidden { display:table-cell!important } .es-menu td { width:1%!important } table.es-table-not-adapt, .esd-block-html table { width:auto!important } table.es-social { display:inline-block!important } table.es-social td { display:inline-block!important } }